--- 
robocup2flash: false
statistics: false
team_r: 
  country: china
  exception: false
  team_dir: /home/WrightEagle
team_l: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
scoreboard: true
